Subject: Re: [lojban] another "simple" translation

From: John Cowan <[email-masked]>
Date: Fri, 6 Sep 2002 18:31:55 -0400 (EDT)

Pierre Abbat scripsit:

> Looks like you are using a different version than I am. Try "laos" and 
> "la,os". The version I have (0.38) calls "laos" a cmene and "la,os" a 
> breakup, which are both wrong because "ao" is not a Lojban diphthong, and 
> ",os" isn't a possible Lojban word.

Comma never affects the identity of a word, so "laos" is a non-standard
spelling of "la,os". 

-- 
Her he asked if O'Hare Doctor tidings sent from far John Cowan
coast and she with grameful sigh him answered that www.ccil.org/~cowan
O'Hare Doctor in heaven was. Sad was the man that word www.reutershealth.com
to hear that him so heavied in bowels ruthful. All [email-masked]
she there told him, ruing death for friend so young,
algate sore unwilling God's rightwiseness to withsay. _Ulysses_, "Oxen"